Security Lab

Две уязвимости в Adobe RoboHelp

Дата публикации:12.09.2017
Всего просмотров:659
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv2 рейтинг: 0.3 (3.2 (AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C))
0.3 (1.9 (AV:N/AC:H/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-3104
CVE-2017-3105
Вектор эксплуатации: Локальная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: RoboHelp
Уязвимые версии: RoboHelp версии 12.0.4.460, 2017.0.1, 11.0.4, 11.0.3, 11.0.2, 11.0.1, 11.0, 2015, 2015.0.4, 2015.0.3, 2015.0.2, 2015.0.1, 10.0, 9.0.1, 9.0.0.228, 8.0.2, 8.0.1, 9.0.2, 9.0.1.232, 9, 8, 7, 6
Описание:

Две уязвимости в Adobe RoboHelp

URL производителя: http://www.adobe.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017091202